{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flamegraph/flamegraph-stackcollapse-php",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flamegraph-stackcollapse-php_function_basic",
            "desc": "Test basic functionality of flamegraph-stackcollapse-php"
        }
    ]
}